<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE','Event Messages');
define('HEADING_SEARCH','Search Messages');
define('HEADING_SEARCH_RESULTS','Result Messages');
define('TEXT_FROM_DATE','From Date');
define('TEXT_END_DATE','End Date');
define('TEXT_SELECT_CUSTOMER','Select Customer');
define('IMAGE_SEARCH','Search Messages');

define('TEXT_CUSTOMER_NAME','Name');
define('TEXT_CUSTOMER_EMAIL','Email Address');
define('TEXT_MESSAGE_ACTION','Action');
define('TEXT_SENT_DATE','Date Sent');
define('TEXT_MESSAGE_TYPE','Show Messages');
define('TEXT_NO_RESULTS','No Results found');
define('TEXT_EMAIL','Email');
define('TEXT_SMS','SMS');

define('TEXT_RCF','Registration Confirmation');
define('TEXT_WCF','Waitlist Confirmation');
define('TEXT_RSR','Reservation Start Reminder');
define('TEXT_RNR','Renewal Reminder');
define('TEXT_FDB','Feedback Request');
define('TEXT_WPR','Wait list promotion to reservation');
define('TEXT_WPL','Waiting list promotion up list');
define('TEXT_WTR','Withdrawl/Refund');
define('TEXT_INV','Invite a friend');

define('IMAGE_MESSAGE_MAIL','Email');
define('IMAGE_MESSAGE_SMS','SMS');
?>